Bug 247624 - textproc/grap: update to 1.46
Summary: textproc/grap: update to 1.46
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Alexey Dokuchaev
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-06-28 21:58 UTC by faber
Modified: 2020-07-02 10:43 UTC (History)
2 users (show)

See Also:


Attachments
Makefile patch, everything just worked. (349 bytes, patch)
2020-06-28 21:58 UTC, faber
fernape: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description faber 2020-06-28 21:58:35 UTC
Created attachment 216020 [details]
Makefile patch, everything just worked.

I'm the maintainer. Bumped version number.
Comment 1 Fernando Apesteguía freebsd_committer 2020-06-29 08:17:11 UTC
^Triage: Please set the maintainer-approval attachment flag (to +) on patches for ports you maintain to signify approval

Attachment -> Details -> maintainer-approval [+]

If there is a changelog or release notes URL available for this version, please add it to the URL field

Thanks!
Comment 2 faber 2020-06-30 03:54:30 UTC
(In reply to Fernando Apesteguía from comment #1)

The CHANGES URL is unchanged.  Can I ask you to change the maintainer flag for me?

Thanks!
Comment 3 Fernando Apesteguía freebsd_committer 2020-06-30 05:52:34 UTC
Comment on attachment 216020 [details]
Makefile patch, everything just worked.

^Triage: setting maintainer-approval on behalf of maintainer
Comment 4 commit-hook freebsd_committer 2020-07-02 10:29:59 UTC
A commit references this bug:

Author: danfe
Date: Thu Jul  2 10:29:02 UTC 2020
New revision: 541032
URL: https://svnweb.freebsd.org/changeset/ports/541032

Log:
  Update to version 1.46.

  PR:		247624
  Submitted by:	maintainer

Changes:
  head/textproc/grap/Makefile
  head/textproc/grap/distinfo
Comment 5 Alexey Dokuchaev freebsd_committer 2020-07-02 10:43:07 UTC
Update committed as ports r541032, thanks!